@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk421 > div { margin:0 auto; max-width:1020px; }
#bk422 > div { margin:0 auto; max-width:1020px; }
#bk439 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk421.b-plain > .column,#bk421.b-plain > .g-column,#bk421.b-both_diff > .column,#bk421.b-both_diff > .g-column,#bk421.b-headlines > .column,#bk421.b-headlines > .g-column,#bk421.b-album > .column,#bk421.b-album > .g-column,#bk421.b-tab > .column,#bk421.b-tab > .g-column,#bk421.b-accordion > .column,#bk421.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk421 > div { padding-left: 0px; padding-top: 0px; padding-right: 60px; padding-bottom: 0px;  } 
		#bk660.b-plain > .column,#bk660.b-plain > .g-column,#bk660.b-both_diff > .column,#bk660.b-both_diff > .g-column,#bk660.b-headlines > .column,#bk660.b-headlines > .g-column,#bk660.b-album > .column,#bk660.b-album > .g-column,#bk660.b-tab > .column,#bk660.b-tab > .g-column,#bk660.b-accordion > .column,#bk660.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk608.b-plain > .column,#bk608.b-plain > .g-column,#bk608.b-both_diff > .column,#bk608.b-both_diff > .g-column,#bk608.b-headlines > .column,#bk608.b-headlines > .g-column,#bk608.b-album > .column,#bk608.b-album > .g-column,#bk608.b-tab > .column,#bk608.b-tab > .g-column,#bk608.b-accordion > .column,#bk608.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk436.b-plain > .column,#bk436.b-plain > .g-column,#bk436.b-both_diff > .column,#bk436.b-both_diff > .g-column,#bk436.b-headlines > .column,#bk436.b-headlines > .g-column,#bk436.b-album > .column,#bk436.b-album > .g-column,#bk436.b-tab > .column,#bk436.b-tab > .g-column,#bk436.b-accordion > .column,#bk436.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk437.b-plain > .column,#bk437.b-plain > .g-column,#bk437.b-both_diff > .column,#bk437.b-both_diff > .g-column,#bk437.b-headlines > .column,#bk437.b-headlines > .g-column,#bk437.b-album > .column,#bk437.b-album > .g-column,#bk437.b-tab > .column,#bk437.b-tab > .g-column,#bk437.b-accordion > .column,#bk437.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk438.b-plain > .column,#bk438.b-plain > .g-column,#bk438.b-both_diff > .column,#bk438.b-both_diff > .g-column,#bk438.b-headlines > .column,#bk438.b-headlines > .g-column,#bk438.b-album > .column,#bk438.b-album > .g-column,#bk438.b-tab > .column,#bk438.b-tab > .g-column,#bk438.b-accordion > .column,#bk438.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk422.b-plain > .column,#bk422.b-plain > .g-column,#bk422.b-both_diff > .column,#bk422.b-both_diff > .g-column,#bk422.b-headlines > .column,#bk422.b-headlines > .g-column,#bk422.b-album > .column,#bk422.b-album > .g-column,#bk422.b-tab > .column,#bk422.b-tab > .g-column,#bk422.b-accordion > .column,#bk422.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk422 > div { padding-left: 60px; padding-top: 15px; padding-right: 60px; padding-bottom: 15px;  } 
		#bk569.b-plain > .column,#bk569.b-plain > .g-column,#bk569.b-both_diff > .column,#bk569.b-both_diff > .g-column,#bk569.b-headlines > .column,#bk569.b-headlines > .g-column,#bk569.b-album > .column,#bk569.b-album > .g-column,#bk569.b-tab > .column,#bk569.b-tab > .g-column,#bk569.b-accordion > .column,#bk569.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk635.b-plain > .column,#bk635.b-plain > .g-column,#bk635.b-both_diff > .column,#bk635.b-both_diff > .g-column,#bk635.b-headlines > .column,#bk635.b-headlines > .g-column,#bk635.b-album > .column,#bk635.b-album > .g-column,#bk635.b-tab > .column,#bk635.b-tab > .g-column,#bk635.b-accordion > .column,#bk635.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk423.b-plain > .column,#bk423.b-plain > .g-column,#bk423.b-both_diff > .column,#bk423.b-both_diff > .g-column,#bk423.b-headlines > .column,#bk423.b-headlines > .g-column,#bk423.b-album > .column,#bk423.b-album > .g-column,#bk423.b-tab > .column,#bk423.b-tab > .g-column,#bk423.b-accordion > .column,#bk423.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1425.b-plain > .column,#bk1425.b-plain > .g-column,#bk1425.b-both_diff > .column,#bk1425.b-both_diff > .g-column,#bk1425.b-headlines > .column,#bk1425.b-headlines > .g-column,#bk1425.b-album > .column,#bk1425.b-album > .g-column,#bk1425.b-tab > .column,#bk1425.b-tab > .g-column,#bk1425.b-accordion > .column,#bk1425.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk439.b-plain > .column,#bk439.b-plain > .g-column,#bk439.b-both_diff > .column,#bk439.b-both_diff > .g-column,#bk439.b-headlines > .column,#bk439.b-headlines > .g-column,#bk439.b-album > .column,#bk439.b-album > .g-column,#bk439.b-tab > .column,#bk439.b-tab > .g-column,#bk439.b-accordion > .column,#bk439.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk439 > div { padding: 0px; }
		#bk1053.b-plain > .column,#bk1053.b-plain > .g-column,#bk1053.b-both_diff > .column,#bk1053.b-both_diff > .g-column,#bk1053.b-headlines > .column,#bk1053.b-headlines > .g-column,#bk1053.b-album > .column,#bk1053.b-album > .g-column,#bk1053.b-tab > .column,#bk1053.b-tab > .g-column,#bk1053.b-accordion > .column,#bk1053.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1426.b-plain > .column,#bk1426.b-plain > .g-column,#bk1426.b-both_diff > .column,#bk1426.b-both_diff > .g-column,#bk1426.b-headlines > .column,#bk1426.b-headlines > .g-column,#bk1426.b-album > .column,#bk1426.b-album > .g-column,#bk1426.b-tab > .column,#bk1426.b-tab > .g-column,#bk1426.b-accordion > .column,#bk1426.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk570.b-plain > .column,#bk570.b-plain > .g-column,#bk570.b-both_diff > .column,#bk570.b-both_diff > .g-column,#bk570.b-headlines > .column,#bk570.b-headlines > .g-column,#bk570.b-album > .column,#bk570.b-album > .g-column,#bk570.b-tab > .column,#bk570.b-tab > .g-column,#bk570.b-accordion > .column,#bk570.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk663.b-plain > .column,#bk663.b-plain > .g-column,#bk663.b-both_diff > .column,#bk663.b-both_diff > .g-column,#bk663.b-headlines > .column,#bk663.b-headlines > .g-column,#bk663.b-album > .column,#bk663.b-album > .g-column,#bk663.b-tab > .column,#bk663.b-tab > .g-column,#bk663.b-accordion > .column,#bk663.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1427.b-plain > .column,#bk1427.b-plain > .g-column,#bk1427.b-both_diff > .column,#bk1427.b-both_diff > .g-column,#bk1427.b-headlines > .column,#bk1427.b-headlines > .g-column,#bk1427.b-album > .column,#bk1427.b-album > .g-column,#bk1427.b-tab > .column,#bk1427.b-tab > .g-column,#bk1427.b-accordion > .column,#bk1427.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1496.b-plain > .column,#bk1496.b-plain > .g-column,#bk1496.b-both_diff > .column,#bk1496.b-both_diff > .g-column,#bk1496.b-headlines > .column,#bk1496.b-headlines > .g-column,#bk1496.b-album > .column,#bk1496.b-album > .g-column,#bk1496.b-tab > .column,#bk1496.b-tab > .g-column,#bk1496.b-accordion > .column,#bk1496.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1497.b-plain > .column,#bk1497.b-plain > .g-column,#bk1497.b-both_diff > .column,#bk1497.b-both_diff > .g-column,#bk1497.b-headlines > .column,#bk1497.b-headlines > .g-column,#bk1497.b-album > .column,#bk1497.b-album > .g-column,#bk1497.b-tab > .column,#bk1497.b-tab > .g-column,#bk1497.b-accordion > .column,#bk1497.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1498.b-plain > .column,#bk1498.b-plain > .g-column,#bk1498.b-both_diff > .column,#bk1498.b-both_diff > .g-column,#bk1498.b-headlines > .column,#bk1498.b-headlines > .g-column,#bk1498.b-album > .column,#bk1498.b-album > .g-column,#bk1498.b-tab > .column,#bk1498.b-tab > .g-column,#bk1498.b-accordion > .column,#bk1498.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1040.b-plain > .column,#bk1040.b-plain > .g-column,#bk1040.b-both_diff > .column,#bk1040.b-both_diff > .g-column,#bk1040.b-headlines > .column,#bk1040.b-headlines > .g-column,#bk1040.b-album > .column,#bk1040.b-album > .g-column,#bk1040.b-tab > .column,#bk1040.b-tab > .g-column,#bk1040.b-accordion > .column,#bk1040.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc1792_1{width:100%;}


@media (max-width: 641px) {
}
